

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#mainContentBox {
  border: 2px solid orange;
  transition:0.5s;
  padding: 5px;
  margin-left: 66px;
  margin-bottom: 0px;
  background-color: #333333; 
  color: #bdbdbe; 
  z-index: 88; /* Stay most bottom*/
}

.main_content {
  border: 1px dotted red;
  width:100%; 
  /*height:300px;*/
  border-collapse: collapse;
  margin-bottom: 0px;
}


/************ C00-01_scaleNview.php ********************************************************************************************/
.filter_controller {                    /******1**/
  border: 0px solid blue; 
  background-color: transparemt; 
  width:220px; height:38px;
  border-collapse: collapse; 
}

.table_filter {
  border: 1px solid #5f5f5f; 
  background-color:transparent; 
  width:220px; height:32px;
  position: relative;
  top:3px;
  color: #bdbdbe;
}

.scale_controller {                     /******2**/
  border: 0px solid blue; 
  background-color: transparemt; 
  width:222px; height:38px;
  border-collapse: collapse; 
  position:relative;
  top: -38px;
  right:-225px;
}

.table_scale {
  border: 1px solid #5f5f5f; 
  background-color:transparent; 
  width:220px; height:32px;
  position: relative;
  top:3px;
  color: #bdbdbe;
}

.view_controller {                     /******3**/
  border: 0px solid blue; 
  background-color: transparemt; 
  width:322px; height:38px;
  border-collapse: collapse; 
  position: relative;
  top: -76px;
  right:-450px;
}

.table_view {
  border: 1px solid #5f5f5f; 
  background-color:transparent; 
  width:322px; height:32px;
  position: relative;
  top:3px;
  color: #bdbdbe;
}


/************ C00-02_scheduler.php *********************************************************************************************/
.table_Schedule{
  width:100%; height:70%;
  border: 1px solid #5f5f5f; 
  position: relative;
  top: -76px; 
}

.Scheduler_contain01{
  color: #bdbdbe; 
}


/************ C00-03_screen size.php ***************************************************************************************/

/* draggable style */
#mydiv {
  border: 1px solid #e2e1e1;
  border-radius: 20px;
  position: fixed;
  bottom:35px;
  z-index: 141;
  background-color: #F1F1F3;
  text-align: center;
  visibility: hidden;
  height:190px;
}

#mydivheader {
  padding: 25px;
  cursor: move;
  z-index: 142;
  background-color: transparent;
}

.table_G01{
  border: 1px solid blue;
  width:550px; height:140px;
}

#show_size_close {
  position: relative;
  top:-190px;
  right:-285px;
  font-size: 23px;
  text-decoration: none;
  display: block;
}
a#show_size_close:hover {color: red;}


#show_sizeA {border: 0px dotted #c9c7c7;}
#show_sizeB {border: 0px dotted #c9c7c7;}
#show_sizeC {border: 0px dotted #c9c7c7;}


/************ C00-04_create_new_project.php ********************************************************************************/
.open_CNP {
  border: 3px solid lightgreen;
  border-radius: 18px;
  height: 30px;
  width: 30px;
  position:fixed;
  bottom: 38px;
  left: 16px;
  background-color:transparent ;
  overflow-x: hidden;
  text-align: center;
  font-size: 22px;
  font-weight:900;
  color: lightgreen;
  transition: 0.5s;
  z-index: 180;
}

.symbol_font2{
  position: absolute;
  top: 50%;
  transform: translateX(-50%) translateY(-45%);
  transition: 0.5s;
}

.symbol_font2:hover {color: yellow;}


#mydiv2 {
  border: 1px solid #e2e1e1;
  border-radius: 20px;
  position: fixed;
  top:138px;
  margin-left:3px ;
  z-index: 137;
  background-color: #F1F1F3;
  text-align: center;
  visibility: hidden;
  height:350px;
}

#mydiv2header {
  border: 0px solid #252525;
  background-color:#3b3b3b;
  border-radius: 19px 19px 0px 0px;
  cursor: move;
  z-index: 138;
  height:30px;
}

#mydiv2form {
  padding: 10px 15px 15px 15px;
  z-index: 138;
  position: relative;
}

.scs{
  border: 0px solid yellow;
  width:20px; height:20px; 
  position: relative;
  top:-5px;
  right:"any";
}

.scs2{
  border: 0px solid yellow;
  height:50px; 
  position: relative;
  top:0px;
  text-align: right;
  padding:0px;
  margin:0px;
}

.scs3{
  border: 0px solid yellow;
  height:70px; 
  position: relative;
  top:0px;
  text-align: right;
  padding:0px;
  margin:0px;
}

#CNP_close2,#CNP_close3,#CNP_close4 {
  position: relative;
  top:5px;
  right:0px;
  font-size: 23px;
  text-decoration: none;
  display: block;
  z-index: 139;
  color: #3498DB;
}

#CNP_close3,#CNP_close4 {
  top:18px;
} 

a#CNP_close2:hover, 
a#CNP_close3:hover,
a#CNP_close4:hover 
{color: red;}



.table_Form_01,
.table_Form_02,
.table_Form_03,
.table_Form_04 
{
  border: 1px solid #dad7d7;
  width:185px; 
  padding: 0px 8px 8px 8px;
}


.table_Form_02{
  position: absolute;
  top:10px;
  visibility: hidden;
}
.table_Form_03{
  position: absolute;
  top:10px;
  visibility: hidden;
}

.table_Form_04{
  border: 0px solid #dad7d7;
  position: absolute;
  top:265px;
}

.vert_1, .vert_2 {
  border-left: 1px solid #dad7d7;
  height: "any";
  position: absolute;
  left: 212px;
  top: 0;
  visibility: hidden;
}

.vert_2 {left: 198px; top: -10;}

.hori_1 {
  border-top: 1px solid #dad7d7;
  width: "any";
  position: absolute;
  top: 0px;
  left: 1px;
  visibility: hidden;
}


.cell_01_title{
  border: 0px solid pink;
  height: 30px;
  font-family:Arial;
  font-size: 17px;
  font-weight:bold;
  color: #111;
}

.cell_02_word{
  border: 0px solid pink;
  height: 20px;
  font-family:Arial;
  font-size: 14px;
  font-weight:bold;
  color: #494949;
  padding-bottom:0px;

}

.cell_03_box{
  border: 0px solid pink;
  height: 20px;
  font-family:Arial;
  font-size: 14px;
  font-weight:bold;
  color: #494949;
  padding-top:0px;
}

.cell_04_buttons{
  border: 0px dotted blue;
  position: relative;
  top: 3;
  width:50%; 
}




#more1,#add_task{text-decoration: none; }
a#more1:hover,a#add_task:hover {color: red;}

/************ form************/

.FORM_01 {margin: 0;padding:0px;}

#mydiv2form input[type="text"], 
#mydiv2form input[type="date"], 
#mydiv2form input[type="number"], 
#mydiv2form textarea,
#mydiv2form select 
{
	outline: none;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border-radius: 5px;
	background: #fff;
	margin-bottom: 1.0%;
	border: 1px solid #ccc;
	padding: 3px 5px 3px 5px;
	font-family: Helvetica;font-size: 10pt;font-weight: normal;color: #878787;
}



#mydiv2 input[type="submit"].submit_01,
#mydiv2 input[type="reset"].reset_01
{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 80px;
	max-height: 60px;
	padding: 5px;
	background: #4CAF50;
	border-radius: 6px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	font-size: 10pt;				
	color: #fff;
}


#mydiv2 input[type="submit"]:hover,
#mydiv2 input[type="reset"]:hover
{
	-moz-box-shadow: 0 0 10px #88D5E9;
	-webkit-box-shadow: 0 0 10px #88D5E9;
	box-shadow: 0 0 10px #88D5E9;
	border: 1px solid #88D5E9;
	color: #b7e5f1;
}


#mydiv2 input[type="submit"]:focus,
#mydiv2 input[type="reset"]:focus
{
	-moz-box-shadow: 0 0 10px green;
	-webkit-box-shadow: 0 0 10px green;
	box-shadow: 0 0 10px green;
	border: 1px solid #88e988;
	color:  #88e988;
}

/***************************************************************************************************************************/
